
body	{
	background: #ffffff;                       /*sfondo bianco*/
	font-family: Verdana, Arial, sans-serif;   /*ordine di ricerca dei font*/
        font-size: 12px;
}

table.subel {
        width : 600px;
        background : #ffffff;
/*       border-color: #000000; */
/*        border-style: solid; */
        border-width: 0px;  
        empty-cells:show;
        font-size: 13px;
        font-family: Verdana, Arial, sans-serif;   /*ordine di ricerca dei font*/   
}

TABLE.main	{
/*        background: #FFFFCC;       */
/*	  border: solid 5px #990088; */ 
	width:770px;
}

TABLE.mappertab	{
/*        background: #FFFFCC;       */
/*	  border: solid 5px #990088; */ 
	width:100%;
}

TABLE.full	{ 
/*        background: #FFFFCC;       */
/*        border: solid 5px #990000; */
	width: 100%;
} 

TABLE.full1     {
        background: #FFFFCC;       
        border: solid 1px;   
	width: 100%;
        font-size: 9pt;
} 

TABLE.full2     { 
	width:97%;
} 

TABLE.sideMenu	{
/*        background: #FFFFCC;       */   
/*        border: solid 5px #990000; */  
	width: 180px;     
}

TD.sMenu	{
        text-align: left;
        font-size:10pt;     
	font-weight: bold; 
/*        font-variant: small-caps;  */
        letter-spacing:1px;
}

TD.logo	{
	text-align: center;
/*        font-style: italic; */
        font-size: 10pt;     
	font-weight: bold;   
}

TD.body	{
	width: 50%;   
}

.menubar {
        background : #e8e8e8; 
        text-align:center;     
        font-size: 13px;
}

.menubar_SEL {
        background : #e8e8e8; 
        text-align:center;     
        font-size: 13px;
        font-weight: bold;
}


h2              {
        color: #646464;
        text-align: center;
}


a:link  {
        color: #0101EE;
        text-decoration:none;
}

a:hover {
	color: #990000;
	font-style: normal;
}

a:visited {
	color: #000096;
	font-style: normal;
}

a:visited:hover {
	color: #990000;
	font-style: normal;
}

a.menubar:link  {
        color: #5F5F5F;
        text-decoration:none;
}

a.menubar:hover {
	color: #990000;
	font-style: normal;
}

a.menubar:visited {
	color: #5F5F5F;
	text-decoration:none;
	font-style: normal;
}

a.menubar:visited:hover {
	color: #990000;
	text-decoration:none;
	font-style: normal;
}


a.menubar_SEL:link  {
        color: 990000;
        text-decoration:none;
        font-style: normal;
}

a.menubar_SEL:hover {
	color: 990000;
	font-style: normal;
}

a.menubar_SEL:visited  {
	color: 990000;
	text-decoration:none;
	font-style: normal;
}


p.stuff	{
	 text-align: justify;  
	 margin: 0px 10px 0px 10px;   /*definisce i margini (top, right,bottom,left)*/
         font-size:11pt;
}

.sott              {
        text-decoration: underline;

}
 
.menu   {
        color: #990000;
}    

.note   { 
        margin: 0px 10px 0px 10px;
        font-size:12px;
        text-align: justify;    
}   

.note1  { 
        margin: 0px 10px 0px 10px;
        font-size: 14px;    
}   

.note2   { 
        margin: 0px 10px 0px 10px;
        font-family: Verdana;
        font-size:12px;
        text-align: justify;    
}   

.note3  { 
        margin: 0px 10px 0px 10px;
        font-size: 10px;
        text-align: justify;
        vertical-align: top;
}   

.it {
         font-style: italic;
}

.grass  {
         margin: 0px 10px 0px 10px;
         font-weight: bold;
}

.grass1 {
         margin: 0px 10px 0px 10px;
         font-weight: bold;
         font-size: small;
}

.grass2  {
         font-size: 25px;
         margin: 0px 10px 0px 30px;
}

.grass3  {
         font-size: 17px;
         margin: 0px 10px 0px 20px;
}
.just  {
        text-align: justify;
}


/* STILE TABELLE DISS */


.ilst1EVEN {
        width : 30%;
        background : #ffffff;
        text-align:center;     
        font-size: 13px;
}
.ilst1ODD {
        width : 30%;
        background : #e8e8e8; 
        text-align:center;     
        font-size: 13px;
}

.ilst2EVEN {
        width : 65%px; 
        background : #ffffff;
        text-align:left;     
        font-size: 13px;
}

.ilst2ODD {
        width : 65%;
        background : #e8e8e8;
        text-align:left;     
        font-size: 13px;
}


.lst1EVEN {
        width : 80px;
        background : #ffffff;
        text-align:center;     
        font-size: 13px;
}
.lst1ODD {
        width : 80px;
        background : #e8e8e8; 
        text-align:center;     
        font-size: 13px;
}

.lst2EVEN {
        width : 250px; 
        background : #ffffff;
        text-align:left;     
        font-size: 13px;
}

.lst2ODD {
        width : 250px;
        background : #e8e8e8;
        text-align:left;     
        font-size: 13px;
}
.lst3EVEN {
        width : 350px; 
        background : #ffffff;
        text-align:left;     
        font-size: 13px;
}

.lst3ODD {
        width : 350px;
        background : #e8e8e8;
        text-align:left;     
        font-size: 13px;
}

.lst4EVEN {
        background : #ffffff; 
        text-align:center;     
        font-size: 13px;
}

.lst4ODD {
        background : #e8e8e8; 
        text-align:center;     
        font-size: 13px;
}
.lst5EVEN {
        background : #ffffff; 
        text-align:center;     
        font-size: 13px;
}

.lst5ODD {
        background : #e8e8e8; 
        text-align:center;     
        font-size: 13px;
}


.lst6EVEN {
        width : auto;
        background : #ffffff;
        text-align:left;     
        font-size: 13px;
}
.lst6ODD {
        width : auto;
        background : #e8e8e8; 
        text-align:left;     
        font-size: 13px;
}

.pdflink {
        width : 20px;
        background : #ffffff;
        text-align:left;     
        font-size: 13px;
}
.ref1EVEN {
        width : 200px;
        background : #ffffff;
        text-align:left;     
        font-size: 13px;
}
.ref1ODD {
        width : 200px;
        background : #e8e8e8; 
        text-align:left;     
        font-size: 13px;
}

.ref2EVEN {
        width : 40px; 
        background : #ffffff;
        text-align:center;     
        font-size: 13px;
}

.ref2ODD {
        width : 40px;
        background : #e8e8e8;
        text-align:center;     
        font-size: 13px;
}
.ref3EVEN {
        width : 300px; 
        background : #ffffff;
        text-align:left;     
        font-size: 13px;
}

.ref3ODD {
        width : 300px;
        background : #e8e8e8;
        text-align:left;     
        font-size: 13px;
}

.ref4EVEN {
        background : #ffffff; 
        text-align:left;     
        font-size: 13px;
}

.ref4ODD {
        background : #e8e8e8; 
        text-align:left;     
        font-size: 13px;
}

.inf1EVEN {
        width : 140px;
        background : #ffffff;
        text-align:left;     
        font-size: 13px;
}
.inf1ODD {
        width : 140px;
        background : #e8e8e8; 
        text-align:left;     
        font-size: 13px;
}

.inf2EVEN {
        width : 140px; 
        background : #ffffff;
        text-align:left;     
        font-size: 13px;
}

.inf2ODD {
        width : 140px;
        background : #e8e8e8;
        text-align:left;     
        font-size: 13px;
}
.inf3EVEN {
        width : 30px; 
        background : #ffffff;
        text-align:center;     
        font-size: 13px;
}

.inf3ODD {
        width : 30px;
        background : #e8e8e8;
        text-align:center;     
        font-size: 13px;
}

.inf4EVEN {
        background : #ffffff; 
        text-align:left;     
        font-size: 13px;
}

.inf4ODD {
        background : #e8e8e8; 
        text-align:left;     
        font-size: 13px;
}

.pic1EVEN {
        width : 140px;
        background : #ffffff;
        text-align:left;     
        font-size: 13px;
}

.pic1ODD {
        width : 140px;
        background : #e8e8e8; 
        text-align:left;     
        font-size: 13px;
}

.pic2EVEN {
        background : #ffffff; 
        text-align:left;     
        font-size: 13px;
}

.pic2ODD {
        background : #e8e8e8; 
        text-align:left;     
        font-size: 13px;
}

.QSEVEN {
        background : #ffffff;
        text-align:center;     
        font-size: 13px;
}
.QSODD {
        background : #e8e8e8; 
        text-align:center;     
        font-size: 13px;
}

.qst1EVEN {
        width : 30px;
        background : #ffffff;
        text-align:left;     
        font-size: 13px;
}
.qst1ODD {
        width : 30px;
        background : #e8e8e8; 
        text-align:left;     
        font-size: 13px;
}

.qst2EVEN {
        width : 700px; 
        background : #ffffff;
        text-align:left;     
        font-size: 13px;
}

.qst2ODD {
        width : 700px;
        background : #e8e8e8;
        text-align:left;     
        font-size: 13px;
}
.qst3EVEN {
        background : #ffffff;
        text-align:center;     
        font-size: 15px;
}

.qst3ODD {
        background : #e8e8e8;
        text-align:center;     
        font-size: 15px;
}

.aswYES {
        background : #99ff99;
        text-align:center;     
        font-size: 15px;
}
.aswNO {
        background : #ff6666;
        text-align:center;     
        font-size: 15px;
}
.aswNA {
        background : #929292;
        text-align:center;     
        font-size: 15px;
}





/* STILE PER LA CREAZIONE DEI TAB */

/*--------------------------------------------------
  Regola richiesta per nascondere il contenuto non
  attivo delle tab.
  --------------------------------------------------*/
.tabberlive .tabbertabhide {
 display:none;

}

/*--------------------------------------------------
  Classe .tabber = prima l'interfaccia sia creata
  Classe .tabberlive = dopo che l'interfaccia è stata creata
  --------------------------------------------------*/
.tabber {
}
.tabberlive {
 margin-top:0;
 
}

/*--------------------------------------------------
  ul.tabbernav = la lista di navigazione delle tab
  li.tabbernav = il list item con la tab attiva
  --------------------------------------------------*/
ul.tabbernav
{
 margin:0;
 padding: 3px 0;
 font: 12px Verdana, sans-serif;
 border-bottom: 1px solid #aaa;
 border: 1px solid #aaa;
 width: 800px
}

ul.tabbernav li
{
 list-style: none;
 margin: 0;
 display: inline;
}

ul.tabbernav li a
{
 padding: 3px 0.5em;
 margin-left: 0px;
 border: 1px solid #778;
 border-bottom: none;
 background: #e8e8e8;
 text-decoration: none;
}

ul.tabbernav li a:link { color: #5F5F5F; }
ul.tabbernav li a:visited { color: #5F5F5F; }

ul.tabbernav li a:hover
{
 color: #990000;
 background: #e8e8e8;
 border-color: #227;
}

ul.tabbernav li.tabberactive a
{
 color: #990000;
 background-color: #fff;
 border-bottom: 1px solid #fff;
 font: bold 12px Verdana, sans-serif;
}

ul.tabbernav li.tabberactive a:hover
{
 color: #990000;
 background: white;
 border-bottom: 1px solid white;
 font: bold 12px Verdana, sans-serif;
}

/*--------------------------------------------------
  Classe .tabbertab = il contenuto delle tab
  --------------------------------------------------*/
.tabberlive .tabbertab {
 padding:0px;
 border:1px solid #aaa;
 border-top:0;
 width : 800px;

 /* If you don't want the tab size changing whenever a tab is changed
    you can set a fixed height */

 height:685px;
 

 /* If you set a fix height set overflow to auto and you will get a
    scrollbar when necessary */

 overflow:auto; */
}

/* If desired, hide the heading since a heading is provided by the tab */
.tabberlive .tabbertab h2 {
 display:none;
}
.tabberlive .tabbertab h3 {
 display:none;
}

/* Example of using an ID to set different styles for the tabs on the page */
.tabberlive#tab1 {
}
.tabberlive#tab2 {
}
.tabberlive#tab2 .tabbertab {
 height:200px;
 overflow:auto;
}
